У части пользователей перестанет работать WhatsАpp

545
Вт • 7 сентября • 04:12
Дмитрий Абрамов
Фото: pixabay.com / HeikoAL
Фото: pixabay.com / HeikoAL

Мессенджер WhatsАpp перестанет поддерживаться на устройствах с устаревшими системами — Android 4.0.4 и более ранних и iOS 9 и более ранних.

Новые требования вступят в силу 1 ноября. Мессенджер предлагает пользователям до этого момента обновить свой смартфон в соответствии с требованиями либо сохранить переписку. Также в требованиях сказано, что телефон должен обладать технической способностью принимать смс-сообщения или звонки, поскольку это требуется для регистрации.

Ранее WhatsАpp обновлял требования 1 января 2021 года. Тогда мессенджер перестал работать на первых моделях iPhone (четвёртое поколение и более ранние). Обладателям моделей следующих поколений вплоть до iPhone 6S нужно было обновить операционную систему. Также мессенджер перестал работать на устройствах с ОС Android 4.0.3 и более ранних.

Также компания WhatsApp приняла решение отложить внедрение новых правил пользования мессенджером, отказ от принятия которых грозит юзерам блокировкой их аккаунта. Обновление пользовательского соглашения вызвало «обеспокоенность», а также породило множество слухов и мифов, на развенчание которых WhatsApp потребуется дополнительное время.

 

Яндекс.Метрика Рейтинг@Mail.ru